# textdomain: glitch_abilities
Ability gained:=获得的能力：
Ability lost:=技能损失：
Give/remove yourself an ability or list abilities=给自己一个异能/移除一个异能或列出异能
(add <ability>) | (remove <ability>) | list=（添加 <能力>） |（移除 < 能力>） |列表
No player.=没有玩家。
All abilities added.=添加了所有技能。
All abilities removed.=移除了所有技能。
Unknown ability.=能力未知。
No abilities.=没有能力。
Super Slope Sliding=超级斜坡滑行
Can slide up tall slopes=可以滑上高坡
Sliding=滑动
Can slide on flat ground and small slopes=可以在平坦的地面和小斜坡上滑动
Press Forward/Backward/Left/Right key=按向前/向后/向左/向右键
Power-Sliding=动力滑动
Can use small speed boosts on the floor=可以使用地面上的小加速道具
Hold down Aux1 and press Forward=按住 Aux1 并按向前键
Climbing=攀岩
Can climb at certain places=可以在某些地方攀爬
Press Jump to climb up; press Sneak key to climb down=按跳跃键向上攀爬；按潜行键向下攀爬
Launching=发射
Can use launchpads=可以使用发射台
Hold down Aux1 or Jump key on a launchpad=在发射台上按住Aux1键或跳跃键
